#body_top {overflow: auto;}
#header {*position: relative;}
#photo_still {display: none; width: 0; height: 0;}
#photoslider {clear: left;}
#myExtraContent1 {padding-left: 25px; padding-top: 20px; padding-bottom: 40px; *padding-bottom: 1px; *position: relative;}
#navcontainer {z-index: 1001; position: relative;}
.slides {}
/*
 * jQuery FlexSlider v1.0 (Release)
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides {}
.flexslider .slides li {display: none;}
.flexslider .slides img {display: block; z-index: 1;}
.flexslider {position: relative;}
.flexslider .slides  li {position: relative;}
.flexslider-container {position: relative;}
.flex-caption {}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../../images/slideshow/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -52px 0; right: -1px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: -26px;}
.flex-control-nav {margin-left: -31px; position: absolute; bottom: -30px; left: 45%; *bottom: -1px;}
.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../../images/slideshow/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}